Gtk2::CellLayout::DataFunc(3)

NAME
Gtk2::CellLayout::DataFunc

METHODS

* $cell (Gtk2::CellRenderer)
* $tree_model (Gtk2::TreeModel)
* $iter (Gtk2::TreeIter)
* $data (scalar)

SEE ALSO
Gtk2

COPYRIGHT
Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.